<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Регистрация</title>
</head>
<header>
    <nav>
        <a href="/login">Войти</a>
    </nav>
</header>
<body>
<form method="post" action="/register">
    <fieldset>
        <legend>Регистрация пользователя</legend>
        <p>
            <label>Имя:
                <input name="firstName" placeholder="Введите имя">
            </label>
        </p>
        <p>
            <label>Фамилия:
                <input name="lastName" placeholder="Введите фамилию">
            </label>
        </p>
        <p>
            <label>Email:
                <input name="email" type="email" placeholder="Введите email">
            </label>
        </p>
        <p>
            <label>Пароль:
                <input name="password" type="password" placeholder="Введите пароль">
            </label>
        </p>
        <p>
            <input type="submit" value="Зарегистрироваться">
        </p>
    </fieldset>
</form>
</body>
</html>